Subject: bug#33647: First `guix pull' behaves unexpectedly

From: Diego Nicola Barbato <[email-masked]>
Date: Tue, 22 Jan 2019 23:07:04 +0100

Hello Ludo,

Sorry to bother you with this again.

Ludovic Courtès <[email-masked]> writes:

[...]

>
> Thanks for the heads-up.  Commit
> 3bbd6919bd84b76686d1aa626ba861faf3fc8ceb changes ‘guix pull’ to display
> a hint in this case.
>
> Ludo’.

I just tried to check if this worked.  I installed GuixSD in a VM (with
the 0.16.0 installer), rebooted, and ran ‘guix pull’
(commit d1dfcc7c1b38d816dddc2868917ba490db7e7c3b).  It did not print any
hint (I have attached the bash session).
Will this change only take effect once the installer is updated?

Regards,

Diego